body{
    background: linear-gradient(154.69deg, #FF6F50 43.89%, #F04F4F 85.93%);
}

.registerBtn {
    background-color: black;
    border-radius: 50px; 
    width: 40%; 
    border: none; 
    color: #fff; 
    height: 35px; 
    margin-top: 20px;
    font-weight: bold; 
    align-items: center;
  }

  .formContainer{ 
    justify-content: center; 
     
  }

input {
    height: 20px !important; 
    border: none !important; 
    border-bottom: 1px solid #000 !important;
    background: none !important; 
  }

  .label {
    font-family: "arial";
    font-size: 30px;
    font-weight: bold; 
  }

.registration-email-error li {

  font-family: "arial";
    font-size: 14px;
    color: white; 
    font-weight: bold; 
    list-style: none; 
}
.registration-email-error ul {
  padding-top: 20px; 
  padding-left: 0; 
}

.registration-password {
width: 200px;
  display: flex; 
  justify-content: center;
 flex-direction: column; 
}
.registration-password label{
 
  display: flex; 
  justify-content: center;
 
}

.form-registration-container {
  display: flex; 
  justify-content: center;
box-sizing:  content-box; 
}


.form-control {
  border-radius: 0px; 

}